@charset "utf-8";

body{font:15px/24px tahoma, Arial, sans-serif; color:#333; background-color:#fff; min-width:1200px;}
a{color:inherit; text-decoration:none;}
.Details{width:1200px;}
.f-convert-title{font-size:41px; color:#fff; font-weight:700; text-align:center; line-height:1; padding-bottom:1.6em;}
.f-convert-title span{display:block; font-weight:400; font-size:21px; color:#d2d2d2; padding-bottom:.8em;}

.f-convert-down { padding: 30px 0 0; }
.f-convert-down .Margin { margin: 0 40px 0 0; }
.f-convert-down a {text-decoration: none;}
.f-convert-down .Down {  background: url(../../img/windows_mac.png) 198px 17px no-repeat #0fb4ff; text-align: left; padding: 0 0 0 15px; color: #fff;
	border:1px solid #0fb4ff; display: inline-block; }
.f-convert-down .Buy {  background:url(../../img/buy-iocn.png) 180px 18px no-repeat #ffab1b; color: #fff; width: 210px;
	border:1px solid #ffab1b;  display: inline-block; }
.f-convert-down .buy:hover { background-image:url(../../img/buy-iocn.png) 180px 19px no-repeat; background-color: rgba(0,0,0,0.2);
	color: #fff; border:1px solid #ffab1b;  }
.f-convert-down-text { list-style: none; margin: 0 auto; width: 620px; padding: 15px 0 0; }
.f-convert-down-text li { float: left; min-width: 260px;font-size: 15px;}
.f-convert-down-text li:nth-child(1) { margin-right: 34px;padding-left: 37px; }
.f-convert-down-text li a {   text-decoration:none; }
.f-convert-down-text li a:hover { text-decoration: underline; }
/* CSS Document */

.f-c-banner{background-image:url(../images/feature-video-converting/banner-bg.jpg); background-color:#D9E0E8; background-size:100% 100%; height:550px; text-align:center;}
.c-banner-title{font-size:65px; font-weight:700; line-height:1; padding-top:1em;}
.c-banner-title span{font-size:23px; font-weight:400; display:block; padding:.5em 0 .8em;}
.c-banner-desc{font-size:17px; padding:0 7%;}
.f-c-banner .Cent{display:flex; justify-content:space-evenly;padding-top: 30px;}
.f-c-banner .Cent .Left .Input {  position: relative; font-size: 0; cursor:pointer;}
.f-c-banner .Cent .Left .Input .cent-input {display:inline-block; font-size: 15px; background: #fff; width: 220px; height: 50px; border-top-left-radius: 5px; 	  padding: 0 10px;  line-height: 50px;border: 0;border-bottom-left-radius: 5px;color: #666; text-align: left;vertical-align: middle;box-shadow: inset 0 0 0 1px #CACED6;}
.f-c-banner .Cent .Left .Input .But {  width: 55px; background: url(../images/feature-video-converting/div03-img02-nine.png) center no-repeat #fff; border-top-right-radius: 5px; border-bottom-right-radius: 5px; height: 50px;display: inline-block;vertical-align: middle;box-shadow: inset 0 0 0 1px #5ADCDD;margin-left: -1px;}
.f-c-banner .Cent .Left .Input .tab {   border:1px solid #ddd; position: absolute; top: 50px; left: 0; padding: 10px 0; background: #fff;  display: none; right: 0; cursor:default;border-radius: 5px; z-index:1;}
.f-c-banner .Cent .Left .Input .tab ul li { padding: 3px 10px; width: 270px; font-size: 15px; line-height: 23px; position: relative;  text-align: left;}
.f-c-banner .Cent .Left .Input .tab ul li.more {  background: url(../images/feature-video-converting/div03-img01-nine.png) 240px center no-repeat; }
.f-c-banner .Cent .Left .Input .tab ul li:hover { background-color: #329be5; color: #fff; }
.f-c-banner .Cent .Left .Input .tab ul li.down{background:none; color:#16B4FD; font-weight:700;}
.f-c-banner .Cent .Left .Input .tab ul li.down:hover{background:none;}
.f-c-banner .Cent .Left .Input .tab ul li.down a:hover{text-decoration:underline;}
.f-c-banner .Cent .Left .Input .tab ul li .tab02 { width: 180px; position: absolute; left: 275px; top: 0;   border-radius: 5px;	 padding: 10px 0; border:1px solid #ddd; background: #fff; display: none; z-index:1; }
.f-c-banner .Cent .Left .Input .tab ul li .tab02 ol { cursor: default; color: #333;  }
.f-c-banner .Cent .Left .Input .tab ul li .tab02 ol li { padding: 3px 10px; width: 160px; font-size: 15px; line-height: 23px; }
.f-c-banner .Cent .Left .Input .tab ul li .tab02 ol li:hover { width: 160px; background: #329be5; color: #fff; }
/* CSS Document */

.f-c-bg1{background-image:url(../images/feature-video-converting/bg1.jpg), linear-gradient(#D9E0E8, #4F4C59); background-size:100% 100%; height:700px;}
/* CSS Document */

.f-c-answer{background-image:url(../images/feature-video-converting/bg2.jpg); background-color:#4F4C59; background-size:100% 100%; color:#bbbdc2; text-align:center; padding-bottom:70px;}
.f-c-answer .f-convert-title{margin:-50px auto 0; display:inline-block;}
.c-answer-con{display:flex; align-items:center; justify-content:space-between; text-align:left;}
.c-answer-desc{font-size:23px; width:440px; line-height:2.2;}
.c-answer-faq{width:680px;}
.c-answer-faq li{background-color:#2c2c30; padding:20px 50px; border-radius:5px;}
.c-answer-faq li:nth-child(2){margin:20px 0;}
.c-answer-faq h5{font-size:19px; color:#ccc; padding-bottom:.4em;}
.c-answer-faq h5 span{color:#49D9BD; font-size:13px; padding-right:10px;}
.c-answer-faq p{color:#888;}
.c-answer-faq p a{text-decoration:underline dotted; text-underline-position:under;}
/* CSS Document */

.f-c-concern{background-image:url(../images/feature-video-converting/bg3.jpg); background-color:#4F4C59; background-size:100% 100%; text-align:center;}
.c-concern-x{margin:0 1.5%; background-color:#F0F8FF; border-radius:15px; padding:60px 0;}
.f-c-concern .f-convert-title{color:#333; padding-bottom:.6em;}
.f-c-concern .f-convert-title span{color:#737373;}
.c-concern-desc{font-size:17px;}
.c-concern-con{display:flex; justify-content:space-between; padding-top:20px;}
.c-concern-con li{width:359px; padding:10px 0;}
.c-concern-con li:nth-child(2){border-left:1px dashed; border-right:1px dashed; padding:10px 30px; color:#B1B5BC;}
.c-concern-con h5{font-size:27px; font-weight:700; padding:1.4em 0 .9em; color:#333;}
.c-concern-con p{color:#5a5a61;}
/* CSS Document */

.f-c-fast{background-image:url(../images/feature-video-converting/bg4.png); background-size:100% 100%; height:1000px; text-align:center; padding-top:50px; box-sizing:border-box; color:#bcbdc1;}
.f-c-fast .f-convert-title{padding-bottom:.7em;}
.c-fast-desc{font-size:17px; padding:0 5% 1.5em;}
.c-fast-more{color:#32a1ff;}
/* CSS Document */

.f-c-tech{text-align:center; padding-bottom:80px;}
.f-c-tech .f-convert-title{color:inherit; margin-top:-35px; padding-bottom:1.4em;}
.c-tech-con{display:flex; justify-content:space-between; flex-wrap:wrap;}
.c-tech-con li{width:33.33%; padding:40px 30px 30px; box-sizing:border-box;}
.c-tech-con li:hover{box-shadow:0 14px 30px rgba(184 204 211 / .22);}
.c-tech-con h5{font-size:23px; font-weight:700; line-height:1.3; padding:1em 0 .6em;}
.c-tech-con p{font-size:15px; text-align:left; display:inline-block; line-height:1.5;}
/* CSS Document */

.f-c-add{text-align:center; box-shadow:inset 0 -115px #1C1C1C;}
.f-c-add .f-convert-title{color:inherit; padding-bottom:1em;}
.f-c-add .f-convert-title span{color:#737373;}
.c-add-wrap{background-color:#fff; border-radius:13px; box-shadow:100px 0 #fff, -100px 0 #fff; padding-bottom:35px;}
.c-add-desc{font-size:17px; color:#5a5a61; line-height:1.5; padding-bottom:2.2em;}
.c-add-con{display:flex; gap:35px;}
.c-add-con dl{text-align:left;}
.c-add-con dt{font-weight:700; font-size:23px; margin-bottom:.5em;}
.f-c-add .f-convert-down{margin-top:1em;}
/* CSS Document */

.f-c-bg2{background:url(../images/feature-video-converting/bg5.jpg) no-repeat bottom center #1C1C1C; height:345px;}
/* CSS Document */

.f-c-step{padding:80px 0;}
.f-c-step .f-convert-title{color:inherit;}
.c-step-con{display:flex; justify-content:space-between; align-items:center; position:relative;}
.c-step-con ol{width:490px; background-image:linear-gradient(to right, transparent 67%, #f8f9f9); padding:20px 0;}
.c-step-con ol::before{content:''; position:absolute; top:50px; bottom:50px; left:33px; width:1px; background-color:#E9EBFB; z-index:-1;}
.c-step-con li{display:flex; align-items:center;}
.c-step-num{width:68px; height:68px; border-radius:50%; background-color:#EEF2FE; text-align:center; color:#7777C8; font-size:15px; padding-top:8px; box-sizing:border-box;}
.c-step-num span{display:block; font-size:27px;}
.c-step-info{width:395px; padding:25px 0 25px 20px;}
.c-step-info h6{font-size:21px; padding-bottom:.4em;}
.c-step-info p{line-height:1.5;}
.c-step-img{position:relative;}
.c-step-img::before{content:''; position:absolute; top:-65px; right:-105px; z-index:-1; width:130px; height:112px; background-image:repeating-linear-gradient(transparent 4px, currentColor 0, currentColor 18px, transparent 0, transparent 22px), repeating-linear-gradient(to right, transparent 4px, currentColor 0, currentColor 18px, transparent 0, transparent 22px); background-color:#FEAD6D; color:#fff;}
.c-step-img::after{content:''; position:absolute; top:-40px; right:-125px; z-index:-1; width:570px; height:570px; border-radius:50%; box-shadow:0 25px 40px rgba(205 215 219 / .25);}
/* CSS Document */

.f-c-faq{padding:50px 0;}
.f-c-faq .f-convert-title{color:inherit; padding-bottom:1em;}
.f-c-faq .qes_one{border-bottom: 1px solid #e6e6e6;padding: 18px 0 8px;}
.f-c-faq .qes_one .t{font-size: 18px; cursor: pointer; padding-bottom: 5px; position:relative;}
.f-c-faq .qes_one .t::after{content:''; position:absolute; right:0; width:19px; height:19px; background:linear-gradient(currentColor, currentColor) no-repeat center / 100% 3px, linear-gradient(currentColor, currentColor) no-repeat center / 3px 100%;color: #4BB0FD;}
.f-c-faq .qes_one .qes_ans{color: #737480;display: none;}
.f-c-faq .qes_one .t.focus::after{background: linear-gradient(currentColor, currentColor) no-repeat center / 100% 3px;}
.f-c-faq .qes_one.focus .qes_ans{display: block;}
.f-c-faq .qes_one p{margin:8px 0;}
.f-c-faq .qes_one ul, .f-c-faq .qes_one ol{margin:8px 0;}
.f-c-faq .qes_one ul li{list-style:disc inside;}
.f-c-faq .qes_one ol li{list-style:decimal inside;}
.f-c-faq a { color: #2691fc; }
/* CSS Document */

.DivMain19 { background:#000; width: 100%; position: fixed; top: 0; left: 0; display: none; }
.DivMain19 .Details { height: 80px; margin: 0 auto; }
.DivMain19 .Logo {  float: left; padding: 10px 0 0; }
.DivMain19 .Btn { width: 350px; float: right; padding: 8px 0 0; }
.DivMain19 .Buy {  width: 150px; text-align: center; cursor: pointer; float: left; padding: 5px 0 0; margin: 0 20px 0 0; }
.DivMain19 .Buy p { color: #c7a757; font-weight: 800; font-size: 17px; line-height: 20px; }
.DivMain19 .Buy p i { font-size: 11px; color: #808080; display: block; font-style: normal; font-weight: 400; }
.DivMain19 .Down { width: 145px; height: 38px; border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
background: #0fb4ff; color: #fff; float: left;  text-align: center;  padding: 5px 0 0; cursor: pointer; transition:all 0.4s;
-webkit-transition:all 0.4s;  -moz-transition:all 0.4s;  }
.DivMain19 .Down:hover { background: #2d9dd0; }
.DivMain19 .Down p {  font-weight: 800; font-size: 17px; line-height: 17px; }
.DivMain19 .Down p i { font-size: 11px;  display: block; font-style: normal; font-weight: 400; line-height: 18px; }
.DivMain19 ul { float: right; font-size: 17px; color: #fff; width: 360px; padding: 28px 0 0; }
.DivMain19 ul li {  float: left; width: 120px; text-align: center; }
.DivMain19 ul li a { color: #fff; text-decoration:none; }
/* CSS Document */

@media (max-width: 979px) {

	body{min-width:100%;}
	img{max-width:100%; height:auto;}
	.Details{width:95%;}
	/* CSS Document */

	.f-c-banner{background-size:120% 100%; background-position:center; height:auto; padding-bottom:20px;}
	.c-banner-desc{padding:0;}
	.f-c-banner .Cent .Left .Input{display:inline-block;}
	.f-c-banner .Cent{flex-direction:column; gap:10px;}
	/* CSS Document */

	.f-c-bg1{background-size:120% 100%; background-position:center; height:350px;}
	/* CSS Document */

	.f-c-answer{padding-bottom:40px;}
	.c-answer-desc, .c-answer-faq{width:50%}
	/* CSS Document */

	.f-c-fast{background-size:230% 100%; background-position:center;}
	/* CSS Document */

	.c-step-con ol{width:50%;}
	.c-step-img{right:0;}
	.c-step-img::before{right:0;}
	.c-step-img::after{right:0;}
	/* CSS Document */

	.DivMain19{display:none !important;}
	/* CSS Document */

}

@media (max-width: 767px) {

	.f-convert-title{font-size:27px;}
	.f-convert-title span{font-size:19px;}
	/* CSS Document */

	.f-convert-down{font-size:23px;}
	/* CSS Document */

	.f-c-banner{background-size:180% 100%;}
	.c-banner-title{font-size:37px;}
	.c-banner-title span{font-size:17px;}
	.c-banner-desc{font-size:13px;}
	.c-banner-partner{gap:20px; padding-top:20px;}
	.c-banner-partner li{width:25% !important; background-size:100% 100%;}
	.f-c-banner .Cent .Left .Input .tab ul li .tab02{left:110px;}
	/* CSS Document */

	.f-c-bg1{background-size:180% 100%;}
	/* CSS Document */

	.c-answer-con{flex-direction:column;}
	.c-answer-desc{width:100%; font-size:17px; line-height:1.5;}
	.c-answer-faq{width:100%; padding-top:20px;}
	/* CSS Document */

	.f-c-fast{background-size:320% 100%;}
	.c-fast-desc{padding:0 0 .5em;}
	/* CSS Document */

	.c-add-con{flex-direction:column;}
	.c-add-con ul:nth-child(2){margin:15px 0;}
	/* CSS Document */

}
@media (max-width: 479px) {

	.f-convert-title{padding-bottom:1em;}
	.f-convert-down .Margin{margin:0 0 10px 0;}
	.f-convert-down-text{width:auto;}
	.f-convert-down-text li{float:none;}
	/* CSS Document */

	.f-c-bg1{height:250px;}
	/* CSS Document */

	.c-answer-faq li{padding:10px 15px;}
	.c-answer-faq p{line-height:1.4;}
	/* CSS Document */

	.c-concern-x{padding:30px 0;}
	.c-concern-con{flex-direction:column;}
	.c-concern-con li{width:100%;}
	.c-concern-con li:nth-child(2){border:0; border-top:1px dashed; border-bottom:1px dashed; padding:15px 0;}
	.c-concern-con h5{font-size:21px; padding:10px 0;}
	/* CSS Document */

	.f-c-fast{height:450px; background:linear-gradient(transparent, rgba(0, 0, 0, .8), transparent), url(../images/feature-video-converting/bg4.png) no-repeat center / 250% 100%;}
	/* CSS Document */

	.f-c-tech{padding-bottom:40px;}
	.c-tech-con li{width:50%; padding:10px;}
	.c-tech-con h5{font-size:17px;}
	.c-tech-con p{line-height:1.3;}
	/* CSS Document */
	
	.c-add-con{gap:20px;}
	/* CSS Document */

	.f-c-step{padding:40px 0;}
	.f-c-step .f-convert-title{padding-bottom:.3em;}
	.c-step-con{flex-direction:column;}
	.c-step-con ol{width:100%;}
	.c-step-info{width:calc(100% - 68px); padding:10px 0 10px 10px;}
	.c-step-img::after{top:-280px;}
	/* CSS Document */

	.f-c-bg2{background-size:200%; height:200px;}
	/* CSS Document */

	.f-c-faq{padding:30px 0;}
	.f-c-faq .qes_one .t{padding-right:25px;}
	/* CSS Document */

}